.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.012400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002774px;}
.ls2{letter-spacing:0.012400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.436400px;}
.ws1{word-spacing:-0.024800px;}
.ws3{word-spacing:-0.008000px;}
.ws4{word-spacing:-0.001790px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.510400px;}
.fc3{color:rgb(31,25,23);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,122,181);}
.fc0{color:rgb(59,82,140);}
.fs2{font-size:24.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:50.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs6{font-size:117.590142px;}
.y0{bottom:98.647651px;}
.y2f{bottom:112.063411px;}
.y2e{bottom:209.973049px;}
.y2d{bottom:238.845051px;}
.y2c{bottom:267.717053px;}
.y2b{bottom:296.589055px;}
.y2a{bottom:325.461057px;}
.y29{bottom:354.333059px;}
.y28{bottom:398.984515px;}
.y17{bottom:597.017509px;}
.y16{bottom:619.416140px;}
.y31{bottom:624.392152px;}
.y30{bottom:625.392583px;}
.y27{bottom:640.409803px;}
.y15{bottom:641.814770px;}
.y26{bottom:651.161274px;}
.y25{bottom:652.161706px;}
.y14{bottom:664.213401px;}
.y24{bottom:671.824028px;}
.y23{bottom:672.824299px;}
.y13{bottom:686.612032px;}
.y22{bottom:691.010755px;}
.y21{bottom:692.011187px;}
.y12{bottom:709.010663px;}
.y20{bottom:709.705688px;}
.y1f{bottom:710.705959px;}
.y1e{bottom:729.384370px;}
.y1d{bottom:730.384642px;}
.y11{bottom:731.409294px;}
.y1c{bottom:748.079143px;}
.y1b{bottom:749.079574px;}
.y10{bottom:753.807925px;}
.y1a{bottom:766.282121px;}
.y19{bottom:767.282392px;}
.yf{bottom:776.206556px;}
.yb{bottom:789.727860px;}
.ye{bottom:798.605187px;}
.ya{bottom:800.479332px;}
.y6{bottom:801.479603px;}
.y9{bottom:817.513295px;}
.y5{bottom:818.390697px;}
.yd{bottom:821.003817px;}
.y8{bottom:833.079413px;}
.yc{bottom:843.402448px;}
.y4{bottom:845.513668px;}
.y7{bottom:845.981563px;}
.y2{bottom:888.583233px;}
.y3{bottom:889.322529px;}
.y18{bottom:1191.833330px;}
.y1{bottom:1229.136579px;}
.h4{height:22.872000px;}
.h7{height:38.120000px;}
.h5{height:47.650000px;}
.h6{height:62.656000px;}
.h3{height:70.488000px;}
.h2{height:109.648000px;}
.h8{height:112.886536px;}
.h1{height:1073.093960px;}
.h0{height:1350.590604px;}
.w1{width:745.872483px;}
.w0{width:956.000000px;}
.x1{left:116.888965px;}
.x2{left:118.465403px;}
.x0{left:121.104027px;}
.x6{left:124.107086px;}
.x8{left:158.559979px;}
.x3{left:487.405693px;}
.x4{left:493.534358px;}
.x7{left:623.895224px;}
.x5{left:626.285064px;}
.x9{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.010307pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002306pt;}
.ls2{letter-spacing:0.010307pt;}
.ws2{word-spacing:-0.362754pt;}
.ws1{word-spacing:-0.020615pt;}
.ws3{word-spacing:-0.006650pt;}
.ws4{word-spacing:-0.001488pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.580472pt;}
.fs2{font-size:19.949791pt;}
.fs5{font-size:33.249651pt;}
.fs3{font-size:41.562064pt;}
.fs4{font-size:53.199442pt;}
.fs1{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs6{font-size:97.745781pt;}
.y0{bottom:82.000000pt;}
.y2f{bottom:93.151733pt;}
.y2e{bottom:174.538267pt;}
.y2d{bottom:198.537867pt;}
.y2c{bottom:222.537467pt;}
.y2b{bottom:246.537067pt;}
.y2a{bottom:270.536667pt;}
.y29{bottom:294.536267pt;}
.y28{bottom:331.652400pt;}
.y17{bottom:496.265600pt;}
.y16{bottom:514.884267pt;}
.y31{bottom:519.020533pt;}
.y30{bottom:519.852133pt;}
.y27{bottom:532.335067pt;}
.y15{bottom:533.502933pt;}
.y26{bottom:541.272133pt;}
.y25{bottom:542.103733pt;}
.y14{bottom:552.121600pt;}
.y24{bottom:558.447867pt;}
.y23{bottom:559.279333pt;}
.y13{bottom:570.740267pt;}
.y22{bottom:574.396667pt;}
.y21{bottom:575.228267pt;}
.y12{bottom:589.358933pt;}
.y20{bottom:589.936667pt;}
.y1f{bottom:590.768133pt;}
.y1e{bottom:606.294400pt;}
.y1d{bottom:607.125867pt;}
.y11{bottom:607.977600pt;}
.y1c{bottom:621.834267pt;}
.y1b{bottom:622.665867pt;}
.y10{bottom:626.596267pt;}
.y1a{bottom:636.965333pt;}
.y19{bottom:637.796800pt;}
.yf{bottom:645.214933pt;}
.yb{bottom:656.454400pt;}
.ye{bottom:663.833600pt;}
.ya{bottom:665.391467pt;}
.y6{bottom:666.222933pt;}
.y9{bottom:679.550800pt;}
.y5{bottom:680.280133pt;}
.yd{bottom:682.452267pt;}
.y8{bottom:692.490000pt;}
.yc{bottom:701.070933pt;}
.y4{bottom:702.825867pt;}
.y7{bottom:703.214800pt;}
.y2{bottom:738.627067pt;}
.y3{bottom:739.241600pt;}
.y18{bottom:990.701067pt;}
.y1{bottom:1021.709067pt;}
.h4{height:19.012151pt;}
.h7{height:31.686918pt;}
.h5{height:39.608647pt;}
.h6{height:52.082254pt;}
.h3{height:58.592536pt;}
.h2{height:91.143944pt;}
.h8{height:93.835949pt;}
.h1{height:892.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:620.000000pt;}
.w0{width:794.666667pt;}
.x1{left:97.162933pt;}
.x2{left:98.473333pt;}
.x0{left:100.666667pt;}
.x6{left:103.162933pt;}
.x8{left:131.801600pt;}
.x3{left:405.151733pt;}
.x4{left:410.246133pt;}
.x7{left:518.607467pt;}
.x5{left:520.594000pt;}
.x9{left:539.690133pt;}
}
